/*--------------------------------------------------------------
LESS Variables
--------------------------------------------------------------*/
/*--------------------------------------------------------------
LESS helpers
--------------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
/* Large desktop */
@media (min-width: 1200px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* smaller portrait phones */
@media (max-width: 400px) {
  
}
